<body>
  <main class="grid-container">
    <section class="grid-item">Content 1</section>
    <section class="grid-item">Content 2</section>
    <section class="grid-item">Content 3</section>
    <section class="grid-item">Content 4</section>
  </main>
</body>
